Hallo zusammen,

aufgrund des neuen Datenschutzgesetzes sehe ich mich leider gezwungen, das Plugin für Tapatalk zu deaktivieren. Es gibt leider keine Version, die den neuen Datenschutzrichtlinien entspricht.

Viele Grüße,

Jens